GarageSale 6.9.3 https warning error How to fix?


#1

OK I have GarageSale 6.9.3 on my MacBook - getting error reports on eBay that list8ngs I made with it (and some made with the iPad app) are not compliant with https.

I use ebay’s Picture Servers so I assume it is the images for the frame resources for the GarageSale listing themes that are the problem.

How do I fix it?


#2

Shorty story: Upgrade to GS 7.0.9 and revise your running listings.

Long story:


#3

Thanks - if I have to redo all my listings I think i’ll go with software that offers better support than “you have to buy a new version”.


#4

Sorry, I wasn’t clear:

Yes, you have to buy the upgrade, but the invoking the “Revise” command is the only step required. You don’t need to go through all your listings and manually change them. Your listings should be automatically compliant just by sending them through the “Revise” command once.


#5

And the ones I made on the iPad app? How do I fix those?


#6

There is a learning curve – of which I am still in the middle – but the new version is worth it. Seems much more responsive 99% of the time and is WAY quicker on uploading auctions. Some of the changes make it easier and quicker to create new listings.

The revision process is a little weird, but so be it. I’m just revising listings as they expire on eBay. Seems quite strange that the program asks to duplicate and upload the previous listing, then deletes the old one. But it also seems to mean not having tens of thousands of expired listings slowing down the program too. So that alone is worth it.


#7

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.